Package groovy.text

# Interface Template

public interface Template
A template is a block of text with an associated binding that can be output to a writer or evaluated to a string.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Writable`
  `make()`
  `Writable`
  `make(Map binding)`

- ## Method Details

  - ### make

    Writable make()

  - ### make

    Writable make(Map binding)